<?php
/**
 * Template hooks related to Tutor
 */

// Courses Archive pages.

remove_action( 'tutor_course/archive/before_loop', 'tutor_course_archive_filter_bar' );
add_action( 'geeks_tutor_archive_course_description', 'geeks_tutor_taxonomy_archive_course_description' );

/*
 * Course Loop
 */
add_action( 'geeks_courses_loop_footer', 'geeks_tutor_course_loop_author', 10 );
add_action( 'geeks_courses_loop_footer', 'geeks_tutor_course_loop_bookmark', 20 );

/**
 * Product page tabs.
 */
add_filter( 'geeks_tutor_course_tabs', 'geeks_tutor_default_course_tabs' );
add_filter( 'geeks_tutor_course_tabs', 'geeks_tutor_sort_course_tabs', 99 );

/**
 * Course Taxonomy
 */
add_action( 'geeks_after_courses_header', 'geeks_after_tutor_tax_header', 5 );

add_action( 'geeks_after_tutor_tax_header', 'geeks_tutor_tax_display_tabs', 10 );
add_action( 'geeks_after_tutor_tax_header', 'geeks_tutor_tax_display_instructors', 20 );
add_action( 'geeks_after_tutor_tax_header', 'geeks_tutor_tax_display_courses', 30 );
add_action( 'geeks_after_tutor_tax_header', 'geeks_tutor_tax_display_jumbotron', 40 );

add_action( 'geeks_before_courses', 'geeks_tutor_tax_display_courses_header', 10 );

/**
 * WC Endpoint
 */
add_filter( 'tutor_dashboard/instructor_nav_items', 'geeks_tutor_dashboard_wc_endpoint', 10, 1 );



