<?php
/**
 * Content Course Profile view
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

?>
<li class="list-group-item px-0 py-3">
	<a href="<?php the_permalink(); ?>">
		<div class="d-lg-flex align-items-center">
			<div>
				<?php the_post_thumbnail( 'post-thumbnail', array( 'class' => 'rounded img-4by3-lg' ) ); ?>
			</div>
			<div class="ms-lg-3 mt-2 mt-lg-0">
				<h4 class="text-primary-hover">
					<?php the_title(); ?>
					<span class="badge bg-light-success text-success">New</span>
				</h4>
				<ul class="list-inline fs-6 mb-0 text-inherit">
					<li class="list-inline-item">
						<i class="far fa-clock me-1"></i>3h 30m
					</li>
					<li class="list-inline-item">
						<svg class="mt-n1" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
							<rect x="3" y="8" width="2" height="6" rx="1" fill="#754FFE"></rect>
							<rect x="7" y="5" width="2" height="9" rx="1" fill="#DBD8E9"></rect>
							<rect x="11" y="2" width="2" height="12" rx="1" fill="#DBD8E9"></rect>
						</svg>
						Beginner
					</li>
					<li class="list-inline-item">
						<i class="mdi mdi-star me-n1 text-warning"></i>
						<i class="mdi mdi-star me-n1 text-warning"></i>
						<i class="mdi mdi-star me-n1 text-warning"></i>
						<i class="mdi mdi-star me-n1 text-warning"></i>
						<i class="mdi mdi-star text-warning"></i>
						<span class="text-warning">4.5</span>
						<span class="text-muted">(1,345)</span>
					</li>
				</ul>
			</div>
		</div>
	</a>
</li>