<?php
/**
 * Template for displaying modal overlay.
 *
 * This template can be overridden by copying it to yourtheme/learnpress/global/lp-modal-overlay.php.
 *
 * @author  tungnx
 * @package  Learnpress/Templates
 * @version  1.0.0
 */

?>

<div class="lp-modal-dialog">
	<div class="lp-modal-content">
		<div class="lp-modal-header">
			<h3 class="modal-title">Modal title</h3>
		</div>
		<div class="lp-modal-body py-3">
			<div class="main-content">Main Content</div>
		</div>
		<div class="lp-modal-footer">
			<button type="button" class="lp-button btn-no btn btn-secondary btn-sm m-0"><?php esc_html_e( 'No', 'geeks' ); ?></button>
			<button type="button" class="lp-button btn-yes btn btn-primary btn-sm m-0"><?php esc_html_e( 'Yes', 'geeks' ); ?></button>
		</div>
	</div>
</div>
