<?php
/**
 * The template for displaying all pages.
 *
 * @package geeks
 */

get_header(); ?>

    <div id="primary" class="content-area">
        <main id="main" class="site-main">
            <?php
            while ( have_posts() ) :
                the_post();

                do_action( 'geeks_page_before' );

                get_template_part( 'content', 'page' );

                /**
                 * Functions hooked in to geeks_page_after action
                 *
                 * @hooked geeks_display_comments - 10
                 */
                do_action( 'geeks_page_after' );

            endwhile; // End of the loop.
            ?>
        </main><!-- #main -->
    </div><!-- #primary -->

<?php
get_footer();