<?php 

do_action( 'geeks_before_single_course_header', $course_data ); ?>

<div class="pt-lg-8 pb-lg-16 pt-8 pb-12 bg-primary">
	<div class="container">
		<?php
		do_action( 'geeks_single_course_header_top' ); ?>

		<div class="row align-items-center">
			<div class="col-xl-7 col-lg-7 col-md-12">
				<div>
					<?php
					do_action( 'geeks_single_course_header', $course_data ); 
					?>
					<?php geeks_get_template( 'single-course/title.php' ); ?>
					<?php geeks_get_template( 'single-course/meta.php', $course_data ); ?>
				</div>
			</div>
		</div>
		<?php
		do_action( 'geeks_single_course_header_bottom', $course_data ); ?>
	</div>
</div>

<?php
do_action( 'geeks_after_single_course_header', $course_data ); ?>

<?php do_action( 'geeks_before_single_course_content', $course_data ); ?>

<div class="pb-10">
	<div class="container">

		<?php do_action( 'geeks_single_course_content_top' ); ?>
				
		<div class="row">
			<div class="col-lg-8 col-md-12 col-12 mt-n8 mb-4 mb-lg-0">
				
				<?php
				do_action( 'geeks_single_course_content', $course_data ); ?>
				<?php geeks_get_template( 'single-course/tabs/tabs.php', $course_data ); ?>
			</div>
			<?php $sidebar_attr = apply_filters( 'tutor_course_details_sidebar_attr', '' ); ?>

			<div class="col-lg-4 col-md-12 col-12 mt-lg-n22" <?php echo esc_attr( $sidebar_attr ); ?>>
				
				<?php
				do_action( 'geeks_single_course_sidebar', $course_data ); ?>
				
				<?php geeks_get_template( 'single-course/enroll.php' ); ?>
				<?php tutor_course_requirements_html(); ?>
                <?php tutor_course_tags_html(); ?>
                <?php tutor_course_target_audience_html(); ?>
                <?php tutor_course_benefits_html(); ?>

				<?php //geeks_get_template( 'single-course/included.php', $course_data ); ?>
				<?php $display_course_instructors = tutor_utils()->get_option( 'display_course_instructors' );
				if( $display_course_instructors ) {
					geeks_get_template( 'single-course/instructor.php', $course_data['instructor'] ); 
				}
				?>
			</div>
		</div>

		<?php do_action( 'geeks_single_course_content_top', $course_data ); ?>

	</div>
</div>

<?php do_action( 'geeks_after_single_course_content', $course_data ); ?>