<?php
/**
 * Course Loop Start
 *
 * @since v.1.0.0
 * @url https://themeum.com
 *
 * @package TutorLMS/Templates
 * @version 1.4.3
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$course_archive_arg = isset($GLOBALS['tutor_course_archive_arg']) ? $GLOBALS['tutor_course_archive_arg']['column_per_row'] : null;

$cols          = null === $course_archive_arg ? tutor_utils()->get_option( 'courses_col_per_row', 4 ) : $course_archive_arg;

?>
<div class="tutor-courses tutor-courses-loop-wrap tutor-courses-layout-<?php echo esc_attr( $cols ); ?> row row-cols-lg-<?php echo esc_attr( $cols ); ?> row-cols-md-2 row-cols-12">
