<?php
/**
 * Template for displaying price
 *
 * @since v.1.0.0
 *
 * @package TutorLMS/Templates
 * @version 1.4.3
 */

$is_purchasable = tutor_utils()->is_course_purchasable();
$price          = apply_filters( 'get_tutor_course_price', null, get_the_ID() );

if ( $is_purchasable && $price ) {
	?>
	<div class="price"><?php echo wp_kses_post( $price ); ?></div>
	<?php
} else {
	?>
	<div class="price text-dark fw-bold h2">
		<?php esc_html_e( 'Free', 'geeks' ); ?>
	</div>
	<?php
}
