<?php
/**
 * ACF Functions for Users Field Group
 */

/**
 * Get user byline
 */
function geeks_acf_get_user_byline( $user_id ) {
    return geeks_get_field( 'instructor_byline', 'user_' . $user_id );
}

/**
 * Get user verification
 */
function geeks_acf_user_is_verified( $user_id ) {
    return geeks_get_field( 'instructor_verified', 'user_' . $user_id );   
}
 
/**
 * Get user about me
 */
function geeks_acf_user_get_about_me( $user_id ) {
    return geeks_get_field( 'instructor_profile', 'user_' . $user_id );
}
