<?php
/**
 * Single job listing.
 *
 * This template can be overridden by copying it to yourtheme/job_manager/content-single-job_listing.php.
 *
 * @see         https://wpjobmanager.com/document/template-overrides/
 * @author      Automattic
 * @package     wp-job-manager
 * @category    Template
 * @since       1.0.0
 * @version     1.28.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

global $post;

if ( get_option( 'job_manager_hide_expired_content', 1 ) && 'expired' === $post->post_status ) : ?>
	<div class="alert alert-secondary"><?php esc_html_e( 'This listing has expired.', 'geeks' ); ?></div>
<?php else :
            
    do_action( 'geeks_single_job_listing_top' );

    do_action( 'geeks_single_job_listing' );

    do_action( 'geeks_single_job_listing_bottom' );

endif;