<?php
/**
 * Page Header Template
 */

if ( isset( $title ) && ! empty( $title ) ) :

?>
<div class="bg-primary">
	<div class="container">
		<div class="row align-items-center">
			<div class="col-xl-12 col-lg-12 col-md-12 col-12">
				<div class="py-4 py-lg-6">
					<h1 class="mb-0 text-white display-4"><?php echo esc_html( $title ); ?></h1>
					<?php if ( isset( $lead ) && ! empty( $lead ) ) : ?>
					<p class="text-white mb-0 lead"><?php echo esc_html( $lead ); ?></p>
					<?php endif; ?>
				</div>
			</div>
		</div>
	</div>
</div>
<?php

endif;