<?php 

if ( empty( $materials ) ) {
	return;
}

if ( isset( $materials ) && count( $materials ) ) : ?>
<!-- Card -->
<div class="card mb-4">
	<div>
		<!-- Card header -->
		<div class="card-header">
			<h4 class="mb-0"><?php esc_html_e( 'What\'s included', 'geeks' ); ?></h4>
		</div>
		<ul class="list-group list-group-flush">
			<?php 
			$total_materials = count( $materials );
			$material_index = 1;
			foreach( $materials as $data ) : 
				$material = explode( '|', $data );
			?>
			<li class="list-group-item bg-transparent<?php if ( $total_materials === $material_index++ ): ?> border-bottom-0<?php endif; ?>"><?php if ( isset( $material[1] ) ): ?><i class="align-middle me-2 <?php echo esc_attr( $material[1] ); ?>"></i><?php endif; ?><?php echo esc_html( $material[0] ); ?></li>
			<?php endforeach; ?>
		</ul>
	</div>
</div>
<?php endif; 