<?php
/**
 * Announcements Details Page
 *
 * @package Tutor\Templates
 * @subpackage Dashboard\Announcements
 * @author Themeum <support@themeum.com>
 * @link https://themeum.com
 * @since 1.0.0
 */

?>
<!--details announcements modal-->
<div class="modal fade tutor-announcements-modal-wrap tutor-accouncement-details-modal geeks-accouncement-details-modal5" id="detailAnnouncement" tabindex="-1" role="dialog" aria-labelledby="detailAnnouncementLabel" aria-hidden="true">
	<div class="modal-dialog  modal-dialog-centered modal-lg" role="document">
		<div class="modal-content">
			<div class="modal-header border-0">
				<button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close">
					<span aria-hidden="true"><i class="fe fe-x-circle"></i></span>
				</button>
			</div>

			<div class="modal-body p-0">
				<div class="tutor-announcement-details-container top-modal-body p-4 pt-0">
					<div class="tutor-announcement-big-icon icon-shape icon-xxl rounded-circle bg-light-primary text-center mr-2 mb-3 mb-md-0">
						<i class="fs-3 tutor-icon-bullhorn text-dark-primary"></i>
					</div>
					<div class="tutor-announcement-detail-content mt-md-4"></div>
				</div>
				<div class="tutor-detail-course-content-wrap bg-light px-4 py-6 rounded-bottom-md">
					<div class="tutor-detail-course-content">

						<div class="tutor-detail-course-info-wrap d-flex justify-content-between">
							<div class="tutor-announcement-detail-course-info">
								<label for=""><?php esc_html_e( 'Course', 'geeks' ); ?></label>
								<p class="fw-bold"></p>
							</div>
							<div class="tutor-announcement-detail-date-info">
								<label for=""><?php esc_html_e( 'Publish Date', 'geeks' ); ?></label>
								<p class="fw-bold"></p>
							</div>
						</div>
						<div class="tutor-announce-detail-popup-button-wrap d-flex justify-content-between">
							<div class="announcement-detail-cancel-button">
								<button type="button" class="btn btn-outline-white quiz-modal-tab-navigation-btn  quiz-modal-btn-cancel tutor-announcement-close-btn tutor-announcement-cancel-btn" data-bs-dismiss="modal"><?php esc_html_e( 'Cancel', 'geeks' ); ?></button>
							</div>
							<div class="announcement-detail-edit-delete-button">
								<button class="btn btn-outline-white tutor-btn tutor-announcement-delete tutor-border-none" id="tutor-announcement-delete-from-detail"><?php esc_html_e( 'Delete', 'geeks' ); ?></button>
								<button class="btn btn-primary tutor-btn tutor-border-none tutor-announcement-edit" id="tutor-announcement-edit-from-detail" data-bs-toggle="modal" data-bs-target="#editAnnouncement" ><?php esc_html_e( 'Edit', 'geeks' ); ?></button>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<!--details announcements modal end-->
