<?php
/**
 * Template for displaying single course
 *
 * @package Tutor\Templates
 * @author Themeum <support@themeum.com>
 * @link https://themeum.com
 * @since 1.0.0
 */

get_header();
do_action('tutor_course/single/before/wrap');

$course_data = geeks_tutor_get_single_course_data();

if ( is_user_logged_in() && tutor_utils()->is_enrolled() ) {
    geeks_get_template( 'courses/single-course-enrolled.php', [ 'course_data' => $course_data ] );
} else {
    geeks_get_template( 'courses/single-course.php', [ 'course_data' => $course_data ] );
}

do_action('tutor_course/single/after/wrap'); ?>
<?php
get_footer();
