<?php 
foreach ( $reviews as $review ) :
?>
<!-- Rating -->
<div class="tutor-review-individual-item tutor-review-<?php echo esc_attr( $review->comment_ID ); ?> d-flex">
    <?php echo wp_kses_post( get_avatar( $review->user_id, 56, '', '', array( 'class' => 'rounded-circle avatar-lg' ) ) ); ?>
    <div class="ms-3 mb-0-last-child">
        <h4 class="mb-1 123">
            <?php echo esc_html( $review->display_name ); ?>
            <span class="ms-1 fs-6 text-muted"><?php echo esc_html( sprintf( esc_html__( '%s ago', 'geeks'), human_time_diff( strtotime( $review->comment_date ) ) ) ); ?></span>
        </h4>
        <div class="fs-6 mb-2">
            <?php geeks_display_review_stars( $review->rating ); ?>
        </div>
        <div class="review-content">
            <?php echo wpautop( stripslashes( $review->comment_content ) ); ?>
        </div>
    </div>
</div>
<?php
endforeach; ?>