<?php
/**
 * Single next previous pagination
 *
 * @package Tutor\Templates
 * @subpackage Single
 * @author Themeum <support@themeum.com>
 * @link https://themeum.com
 * @since 1.4.7
 */


if ( $previous_id || $next_id ) :?>
<div class="geeks-next-previous-pagination">
	<div class="card">
		<div class="tutor-next-previous-pagination-wrap d-flex align-items-center justify-content-between card-body">
	<?php endif; ?>
				<?php
				if ( $previous_id ) {
					?>
					<a class="text-inherit tutor-previous-link tutor-previous-link-<?php echo esc_attr( $previous_id ); ?>" href="<?php echo esc_url( get_the_permalink( $previous_id ) ); ?>">				
					<i class="fe fe-chevron-left me-1"></i><?php esc_html_e( 'Prev','geeks' ); ?></a>
					<?php
				}

				if ( $next_id ) {
					?>
					<a class="ms-auto text-inherit tutor-next-link tutor-next-link-<?php echo esc_attr( $next_id ); ?>" href="<?php echo esc_url( get_the_permalink( $next_id ) ); ?>"><?php esc_html_e( 'Next','geeks' ); ?><i class="fe fe-chevron-right ms-1"></i>
					</a>
					<?php
				}

				if ( $previous_id || $next_id ) :
					?>
		</div>
	</div>
</div>
				<?php endif; ?>
